<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000043886684</ID>
<TITRE_TA>Titre VII : Performance énergétique et environnementale</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000043886670" debut="2022-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000043886686" niv="4" url="/LEGI/SCTA/00/00/43/88/66/LEGISCTA000043886686.xml">Chapitre II : Construction des bâtiments</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074096" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la construction et de l'habitation." debut="1977-03-10" fin="2999-01-01" id_txt="LEGITEXT000006074096">Code de la construction et de l'habitation</TITRE_TXT>
<TM>
<TITRE_TM debut="1978-06-08" fin="2999-01-01" id="LEGISCTA000006108629">Annexes</TITRE_TM>
<TM>
<TITRE_TM debut="2022-01-01" fin="2999-01-01" id="LEGISCTA000043886677">Livre Ier : Construction, entretien et rénovation des bâtiments</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
